body {
    background-image: none;
    background-color: #FFFFFF;
}

.page_home-new1 {
    background-image: none;
    background-color: #202F54;
}

.page_services {
    background-image: none;
    background-color: #24355E;
}

.page_kitchen-renovations1 {
    background-image: none;
    background-color: #24355E;
}

.page_kitchen-renovations {
    background-image: none;
    background-color: #24355E;
}

.page_outdoor-bbqs {
    background-image: none;
    background-color: #24355E;
}

.page_testimonials {
    background-image: none;
    background-color: #24355E;
}

.page_our-advantage {
    background-image: none;
    background-color: #24355E;
}

.page_contact {
    background-image: none;
    background-color: #24355E;
}

#identity {
    left: 400px;
}

